html {
	background: #dbebfa url(background.jpg) top center no-repeat;
}

body {
	background: url(topNavRepeat.png) top center repeat-x;
}

#accountNav .nginLogo a {
	background: url(nginLogo.png) no-repeat scroll left top transparent;
}

#accountNav li a:hover {
	background-color: #000;
}

#accountNav li {
	background: transparent none;
}

#accountNav li a {
	border-right: 1px solid #f7221e;
	color: #fff;
}

#accountNav li a:hover {
	background: transparent none;
	color: #f7221e;
}

#accountNav a {
	color: #fff;
}

#accountNav .secondary a{
	border-right: 1px solid #f7221e;
	color: #fff;
}

#accountNav .secondary a:hover{
	color: #f7221e;
}

#siteHeader {
	background: #dbebfa url(background.jpg) center -32px no-repeat;
	height: 219px;
}

#topNav a {
	background: none;
	color: #f7221e;
	border: none;
	margin: 0px 5px;
}

#topNav a:hover {
	background: #dbebfa;
}

#topNav a.selected {
	background: #f7221e;
	color: #fff;
}

#topNav{
	background: transparent none;
}

#topNav table {
    margin: 0 auto;
    width: 700px;
}

#topNav table tr {
	border: none;
}

#topNav tr td {
	background: transparent none;
}

#topNav tr td.selected {
	background: transparent none !important;
}

#topNav .lastNavElement:hover {
	background: transparent none;
}

#topNav tr td:hover {
	background: transparent none !important;
}

#topNav tr td a:hover {
	border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;
	background: #ddd none;
}

#topNav tr td.selected a {
	border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;
	background: #e20a1f none;
}

#topNav tr td.selected ul li a {
		border-radius: 0; -moz-border-radius: 0px;  -webkit-border-radius: 0px;
}


#topNav tr td ul {
	margin-top: 10px;
}

#topNav tr td ul ul {
	margin-top: 0;
}

#topNav tr td ul li a {
	top: 0;
	background: #e20a1f none;
	border: none;
	height: auto;
	padding-left: 10px;
	line-height: 24px;
	margin: 0px;
	color: #fff;
}

#topNav tr td ul li a.selected {
	border: none;
}

#topNav tr td ul li:hover, #topNav tr td ul li.hover {
	background: #d60b1f none;
	border: none;
}

#topNav tr td ul li a:hover {
	background: #d60b1f none;
}

#topNav tr td ul li:hover > a, #topNav tr td ul li.hover > a {
	background: transparent none;
	border: none;
}

#pageContentContainer {
	margin-top: 9px;
	padding: 9px 0;
}

#siteFooter ul {
	color: #f72620;
}